/lab2_2_CalebFontenot/nbproject/private/
/Assignments/MP1_CalebFontenot/nbproject/private/
/Assignments/lab4_CalebFontenot/nbproject/private/
/Assignments/MP02_CalebFontenot/nbproject/private/
/Assignments/lab5_CalebFontenot/nbproject/private/
/Assignments/lab5_4_CalebFontenot/nbproject/private/
<<<<<<< Updated upstream
/Assignments/MP03_CalebFontenot/nbproject/private/
=======
/Assignments/lab6_1_CalebFontenot/nbproject/private/
>>>>>>> Stashed changes
/Assignments/lab6.2_CalebFontenot/nbproject/private/
/Assignments/MP04_CalebFontenot/nbproject/private/
